@charset "UTF-8";

/**********************************************************
 *
 * PCパーツ
 *
 **********************************************************/

/* --- padding control(0~100) --- */
/* padding top */
.u-pt0-pc{
	padding-top:0 !important;
}
.u-pt5-pc{
	padding-top:5px !important;
}
.u-pt10-pc{
	padding-top:10px !important;
}
.u-pt15-pc{
	padding-top:15px !important;
}
.u-pt20-pc{
	padding-top:20px !important;
}
.u-pt25-pc{
	padding-top:25px !important;
}
.u-pt30-pc{
	padding-top:30px !important;
}
.u-pt35-pc{
	padding-top:35px !important;
}
.u-pt40-pc{
	padding-top:40px !important;
}
.u-pt45-pc{
	padding-top:45px !important;
}
.u-pt50-pc{
	padding-top:50px !important;
}
.u-pt55-pc{
	padding-top:55px !important;
}
.u-pt60-pc{
	padding-top:60px !important;
}
.u-pt65-pc{
	padding-top:65px !important;
}
.u-pt70-pc{
	padding-top:70px !important;
}
.u-pt75-pc{
	padding-top:75px !important;
}
.u-pt80-pc{
	padding-top:80px !important;
}
.u-pt85-pc{
	padding-top:85px !important;
}
.u-pt90-pc{
	padding-top:90px !important;
}
.u-pt95-pc{
	padding-top:95px !important;
}
.u-pt100-pc{
	padding-top:100px !important;
}

/* padding bottom */
.u-pb0-pc{
	padding-bottom:0 !important;
}
.u-pb5-pc{
	padding-bottom:5px !important;
}
.u-pb10-pc{
	padding-bottom:10px !important;
}
.u-pb15-pc{
	padding-bottom:15px !important;
}
.u-pb20-pc{
	padding-bottom:20px !important;
}
.u-pb25-pc{
	padding-bottom:25px !important;
}
.u-pb30-pc{
	padding-bottom:30px !important;
}
.u-pb35-pc{
	padding-bottom:35px !important;
}
.u-pb40-pc{
	padding-bottom:40px !important;
}
.u-pb45-pc{
	padding-bottom:45px !important;
}
.u-pb50-pc{
	padding-bottom:50px !important;
}
.u-pb55-pc{
	padding-bottom:55px !important;
}
.u-pb60-pc{
	padding-bottom:60px !important;
}
.u-pb65-pc{
	padding-bottom:65px !important;
}
.u-pb70-pc{
	padding-bottom:70px !important;
}
.u-pb75-pc{
	padding-bottom:75px !important;
}
.u-pb80-pc{
	padding-bottom:80px !important;
}
.u-pb85-pc{
	padding-bottom:85px !important;
}
.u-pb90-pc{
	padding-bottom:90px !important;
}
.u-pb95-pc{
	padding-bottom:95px !important;
}
.u-pb100-pc{
	padding-bottom:100px !important;
}

/* padding right */
.u-pr0-pc{
	padding-right:0 !important;
}
.u-pr5-pc{
	padding-right:5px !important;
}
.u-pr10-pc{
	padding-right:10px !important;
}
.u-pr15-pc{
	padding-right:15px !important;
}
.u-pr20-pc{
	padding-right:20px !important;
}
.u-pr25-pc{
	padding-right:25px !important;
}
.u-pr30-pc{
	padding-right:30px !important;
}
.u-pr35-pc{
	padding-right:35px !important;
}
.u-pr40-pc{
	padding-right:40px !important;
}
.u-pr45-pc{
	padding-right:45px !important;
}
.u-pr50-pc{
	padding-right:50px !important;
}
.u-pr55-pc{
	padding-right:55px !important;
}
.u-pr60-pc{
	padding-right:60px !important;
}
.u-pr65-pc{
	padding-right:65px !important;
}
.u-pr70-pc{
	padding-right:70px !important;
}
.u-pr75-pc{
	padding-right:75px !important;
}
.u-pr80-pc{
	padding-right:80px !important;
}
.u-pr85-pc{
	padding-right:85px !important;
}
.u-pr90-pc{
	padding-right:90px !important;
}
.u-pr95-pc{
	padding-right:95px !important;
}
.u-pr100-pc{
	padding-right:100px !important;
}

/* padding left */
.u-pl0-pc{
	padding-left:0 !important;
}
.u-pl5-pc{
	padding-left:5px !important;
}
.u-pl10-pc{
	padding-left:10px !important;
}
.u-pl15-pc{
	padding-left:15px !important;
}
.u-pl20-pc{
	padding-left:20px !important;
}
.u-pl25-pc{
	padding-left:25px !important;
}
.u-pl30-pc{
	padding-left:30px !important;
}
.u-pl35-pc{
	padding-left:35px !important;
}
.u-pl40-pc{
	padding-left:40px !important;
}
.u-pl45-pc{
	padding-left:45px !important;
}
.u-pl50-pc{
	padding-left:50px !important;
}
.u-pl55-pc{
	padding-left:55px !important;
}
.u-pl60-pc{
	padding-left:60px !important;
}
.u-pl65-pc{
	padding-left:65px !important;
}
.u-pl70-pc{
	padding-left:70px !important;
}
.u-pl75-pc{
	padding-left:75px !important;
}
.u-pl80-pc{
	padding-left:80px !important;
}
.u-pl85-pc{
	padding-left:85px !important;
}
.u-pl90-pc{
	padding-left:90px !important;
}
.u-pl95-pc{
	padding-left:95px !important;
}
.u-pl100-pc{
	padding-left:100px !important;
}

/* border打消し */

.beta-border-pc{
	border: none !important;
}